/* Localized versions of Info.plist keys */
CFBundleName = "AdobeAXE8SharedExpat"
CFBundleGetInfoString = "AdobeAXE8SharedExpat 3.4.102.2579, Copyright © 2003-2008 Adobe Systems Incorporated."
CFBundleShortVersionString = "AdobeAXE8SharedExpat 3.4.102.2579"
